body {
	background: #fbfbfb;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: #9e9e9e;
}

h1 {
  margin: 0px;
  font-size: 2.5em;
  font-weight: normal;
}

h2 {
  margin: 0px;
  font-size: 1.75em;
  font-weight: normal;
  padding-bottom: 20px;
}

h3 {
  margin: 0px;
  font-size: 1.25em;
  font-weight: bold;
}

h4 {
  font-size: 1.1em;
  font-weight: bold;
}

h5 {
  font-size: 1em;
  font-weight: bold;
}

h6 {
  font-size: 0.8em;
  font-weight: bold;
}

a {
  color: #b6121b;
}

#page {
	text-align: center;
}

#container {
	width: 383px;
	margin: auto;
}


#profileContainer {
	width: 300px;
	margin: auto;
  font-size: 8pt;
}

#header {
	height: 97px;
}

#logo {
	border: none;
} 

#content {
	position: relative;
	background: #ffffff;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border-width: 1px;
	border-style: solid;
	border-color: #e1e1e1;
	padding: 20px 20px 20px 20px;
	border: 1px solid #E5E5E5;
	-moz-box-shadow: 3px 3px 4px #e1e1e1;
	-webkit-box-shadow: 3px 3px 4px #e1e1e1;
	box-shadow: 3px 3px 4px #e1e1e1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#e1e1e1')";  
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#e1e1e1');  
}

div.contentClass:hover {
        cursor: hand;
        cursor: pointer;
        opacity: .9;
}

div.contentClass a {

        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        text-decoration: none;
        /* Makes sure the link doesn't get underlined */
        z-index: 10;
        /* raises anchor tag above everything else in div */
        background-color: white;
        /*workaround to make clickable in IE */
        opacity: 0;
        /*workaround to make clickable in IE */
        filter: alpha(opacity=1);
        /*workaround to make clickable in IE */
}

#footer {
	margin-top: 10px;
	text-align: right;
	align: right;	
	color: #B6121B;
	font-size: 9px;
}

#description {
    font-size: 16px;
    align: center;
    padding-bottom: 20px;
}

#warning {
    color: #e68d00;
    padding-bottom: 20px;
}

#instructions {
    color: Black;
    padding-bottom: 20px;
}

#unknownurl {
    color: Black;
    padding-bottom: 20px;
}

#oslogo {
    text-align: center;
}

#loading {
	margin-top: 10px;
	margin-bottom: 10px;
}

#missingplugin {
  text-align: center;
}

#credentials {
  text-align: right;
}

#connect {
  text-align: center;
  margin-bottom: 10px;
}

#launching {
  text-align: center;
  margin-bottom: 10px;
}

#back {
  text-align: left;
}

#retry {
  text-align: right;
}

#connectbutton {
    -webkit-border-radius: 15px; 
    -moz-border-radius: 15px; 
    border-radius: 15px; 
    border: 1px solid gray; 
    padding:5px 20px 5px 20px; 
    display:inline-block; 
    text-decoration:none; 
    background:#e1e1e1; 
    color:#000000; 
    cursor:pointer; 
    font:14px sans-serif; 
}

#detected {
	font-size: 12px;
	font-weight: bold;
  margin-bottom: 10px;
}

#terms {
	font-size: 11px;
  margin-bottom: 10px;
}

#manual {
	font-size: 12px;
	font-weight: bold;
}

fieldset {
	border: 1px solid #e1e1e1;
}

fieldset legend {
	font-size: 1.1em;
	font-weight: bold;
}

#dmgButDiv{
 text-align:center;
  margin-bottom:10px;
}
input[type='text'],input[type='number'],textarea {
font-size:16px;
}

#connectGuide {
  text-align: center;
  margin-bottom: 10px;
}
